@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent 						{background:#FFFFFF; margin:0px auto; width:1200px; height:550px; position:relative; overflow:hidden; display:block;}
.lof-slidecontent .preload				{background:#FFFFFF; height:100%; width:100%; position:absolute; top:0; left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{background:transparent url(https://storage.googleapis.com/cdncontent/web/albertheights/images/load-indicator.gif) no-repeat scroll 50% 50%; height:100%; width:100%;}
.lof-slidecontent .main-slider-content	{width:1200px; height:460px; display:block;}
.lof-slidecontent .sliders-wrapper		{position:relative;	width:1200px; height:460px; z-index:0; overflow:hidden; }
.lof-slidecontent ul.sliders-wrap-inner			{overflow:hidden; background:transparent url(https://storage.googleapis.com/cdncontent/web/albertheights/images/load-indicator.gif) no-repeat scroll 50% 50%; margin:0; padding:0px; left:-1200px; width:10800px; /*width = no of photos x width of photo*/ position:absolute; overflow:hidden;}
.lof-slidecontent ul.sliders-wrap-inner li		{overflow:hidden; margin:0px !important; padding:0px !important; background:none !important; list-style-type:none !important; width:1200px; float:left; position:relative;}
.lof-slidecontent ul.sliders-wrap-inner li img	{margin:0px; padding:0px; display:block;}
.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }

/* thumbnails */
.lof-slidecontent .thumbnails	{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWUyZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e1e2e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e2e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e1e2e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e1e2e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e1e2e1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e1e2e1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e2e1',GradientType=0 ); /* IE6-8 */
	width:100%;
	height:100px !important;
	display:block; position:absolute; top:450px; left:0px; z-index:0;
}
.lof-slidecontent .navigator-content {
	position:relative; top:10px; left:0px;
	margin:0px auto;
	padding:0px;
	width:1200px;
	height:100px;
	text-align:center;
	display:block;
}
.lof-slidecontent .navigator-wrapper{
	/*position:relative;
	z-index:1;*/
	margin:0px;
	padding:0px;
	width:1140px !important;
	height:100px !important;
	overflow:hidden !important;
	color:#FFFFFF;
	display:inline-block;
	float:left;
}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner	{margin:0px; padding:0; width:1140px; height:80px; position:relative; top:0px; left:0px;}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li	{cursor:hand; cursor:pointer; list-style:none; background-image:none !important; margin:0px; padding:0px; overflow:hidden; display:inline-block; float:left;}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li img{margin:0px; padding:0px; border:solid 1px #FFFFFF; width:120px; height:80px; display:block;}
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li.active img, 
.lof-slidecontent .navigator-wrapper ul.navigator-wrap-inner li:hover img {
	border:solid 1px #fe1219;
	-moz-transition:border-color  ease-in-out 0.4s
}

.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous,
.sliders-previous, .sliders-next{
	display:block;
	padding:25px 0px;
	width:15px;
	height:30px;
	color:#FFF;
	cursor:pointer;
}
.lof-slidecontent .navigator-content .button-next
{
	float:left;	
	text-indent:-1199px;
	margin-left:0px;
	background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/arrow-right.png) no-repeat right center;
}
.lof-slidecontent .navigator-content .button-previous 
{
	float:left;	
	text-indent:-1199px;
	margin-left:15px;
	margin-right:0px;
	background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/arrow-left.png) no-repeat left center;
}

/*******************************************************/
.lof-slidecontent .logo
{
	z-index:200px;
	position:absolute;
	left:0px;
	top:305px;
	margin:0px 0px 0px 5px;
	padding:0px;
	width:205px;
	height:150px;
	display:block;
}
.lof-slidecontent .logo a, .logo img	{border:0px; margin:0px; padding:0px; width:203px; height:150px; display:block;}

/* main pic slideshow */
.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	top:410px;
	left:0px;
	width:1160px;
	background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/transparent_bg.png);
	display:block;
	padding:10px 20px;
	color:#FFFFFF;
}
.lof-slidecontent .slider-description h2 {margin:0px; padding:0px; }
.lof-slidecontent .slider-description h3 {margin:0px 0px 0px 190px; padding:0px; color:#FFFFFF !important; font:normal 16px/20px Arial, Helvetica, sans-serif; width:770px; display:inline-block; float:left;}
.lof-slidecontent .slider-description h3 a	{font:normal 16px/20px Arial, Helvetica, sans-serif; color:#69b1aa; text-decoration:none;}
.lof-slidecontent .slider-description h3 a:hover	{text-decoration:underline;}
.lof-slidecontent .slider-description p {margin:0px; padding:0px; color:#FFFFFF !important; font:normal 12px/20px Arial, Helvetica, sans-serif; width:200px; text-align:right; display:inline-block; float:left;}
.lof-slidecontent .slider-description p a	{color:#69b1aa; text-decoration:none;}
.lof-slidecontent .slider-description p a:hover	{text-decoration:underline;}
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.lof-slidecontent .button-control {
	position:absolute;
	top:10px;
	right:160px;
	height:30px;
	width:30px;
	cursor:hand; cursor:pointer;
	background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(https://storage.googleapis.com/cdncontent/web/albertheights/images/pause.png) no-repeat center center;
}

.sliders-previous{
    bottom:220px;
    padding: 5px 0;
    position: absolute;
    right:1170px;
    z-index:1000;
}

.sliders-next{
    bottom:220px;
    padding: 5px 0;
    position: absolute;
    right: 30px;
    z-index:1000;
}